Weiterer Sicherheitspatch für XTC

Folgender Patch behebt eine dringende und eine weniger dringende Sicherheitslücke in den betroffenen xt:Commerce 4 Versionen:

Version 4.2.0
Version 4.1.1
Version 4.1.0

Bitte beachten Sie das wenn Sie xt:Commerce 4.0.16, 4.0.15, 4.0.14 etc. einsetzen Sie unbedingt auf eine aktuelle xt:Commerce Version umstellen müssen.

Für diese Versionen stellen wird von den Entwicklern keinerlei Patch mehr zur Verfügung gestellt!

Kundenbewertungen über Joomla100

 

Unser Rechenzentrum wird mit Elektrizität betrieben, die zu 100% aus Wasserkraft erzeugt wird.

Joomla100 ist eingetragen im Webhosting-Verzeichnis webhostlist.de